.xmod-article-tile {
  padding-bottom: 0.65em;
}
.xmod-article-tile .xmod-article-tile__footer {
  margin-bottom: -0.7em !important;
}

.feds-sidebar .feds-listing-item {
  margin-top: 1em;
  margin-bottom: -1em;
}

.xsb-sequence .sequence-canvas {
  height: 300px;
  overflow: hidden;
}
.xsb-sequence .sequence-canvas li {
  position: relative !important;
}

.xmod-article-tile:first-child + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile,
.xmod-article-tile:first-child + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile + .xmod-article-tile {
  float: right;
  margin-right: 0;
}
